<!doctype html>
<html lang="fa">
<head>
	<meta charset="UTF-8">
	<meta name="viewport"
		  content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
	<meta http-equiv="X-UA-Compatible" content="ie=edge">
	<title>درباره شرکت تحقیق و توسعه یسناپارس</title>
	<!--bootstrap 4 stylesheets-->
	<link rel="stylesheet" href="assets/css/normalize.css">
	<link rel="stylesheet" href="assets/css/bootstrap.css">
	<link rel="stylesheet" href="assets/css/bootstrap.rtl.css">
	<link rel="stylesheet" href="assets/css/bootstrap-reboot.css">
	<link rel="stylesheet" href="assets/css/owl.carousel.min.css">
	<link rel="stylesheet" href="assets/css/animate.css">
	<link rel="stylesheet" href="assets/css/aos.css">
	<link rel="stylesheet" href="assets/css/lightbox.min.css">

	<link rel="shortcut icon" type="image/x-icon" href="favicon.ico">
	<link rel="stylesheet" href="assets/css/style.css">
</head>
<body>
<!--main menu box-->
<header class="container_fluid main-header fixed-top">
	<div class="container">
		<div class="col-12 col-md-1 header__logo position-fixed">
			<h1 class="mb-0"><a href="index.html" class="navbar-brand pt-0 pb-0">
				<img src="assets/img/header-logo.png" alt="">
				<span>شرکت تحقیق و توسعه یسناپارس</span>
			</a></h1>
		</div>
		<div class="row date-contact_number mt-1 justify-content-end text-white">
			<div class="col-6 col-sm-6 col-md-3 date text-left fs-small d-md-block">
				امروز سه شنبه 1399.04.04
			</div>
			<div class="col-6 col-sm-6 col-md-8 date text-left fs-small d-md-block">
				تلفن : 35425580 - 051
			</div>
		</div>
	</div>
	<div class="container_fluid bg-white">
		<div class="container">
			<div class="row justify-content-end">
				<div class="col-12 col-md-11 header_menu-box ">
					<div class="row">
						<div class="col-12">
							<nav class="navbar navbar-expand-md navbar-light float-md-none col-12">
								<button class="navbar-toggler" type="button" data-toggle="collapse"
										data-target="#yasna-navbar">
									<span class="navbar-toggler-icon"></span>
								</button>
								<div class="collapse navbar-collapse col-12 col-md-12 justify-content-between"
									 id="yasna-navbar">
									<ul class="navbar-nav ">
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">یسنا پارس</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">راهکارها</a>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">محصولات</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">مدیریت منابع انسانی</a>
												<a href="#" class="dropdown-item">مدیریت استراتژیک</a>
												<a href="#" class="dropdown-item">مدیریت عملکرد</a>
												<a href="#" class="dropdown-item">مستندسازی عملکرد</a>
												<a href="#" class="dropdown-item">داده کاوی</a>
												<a href="#" class="dropdown-item">مدیریت پروژه</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">خدمات</a>
										</li>
										<li class="nav-item dropdown">
											<a href="#" class="nav-link text-md-center dropdown-toggle"
											   data-toggle="dropdown">مشتریان</a>
											<div class="dropdown-menu">
												<a href="#" class="dropdown-item">بانک‌ها، بیمه‌ها و شرکت‌های تابعه</a>
												<a href="#" class="dropdown-item">سازمان و دستگاه‌های اجرایی ملی</a>
												<a href="#" class="dropdown-item">شرکت ها و صنایع</a>
												<a href="#" class="dropdown-item">وزارتخانه‌ها، معاونت‌ها و سازمان‌های
													تابعه
													رئیس جمهور</a>
												<a href="#" class="dropdown-item">دانشگاه‌ها و موسسات آموزشی</a>
												<a href="#" class="dropdown-item">سازمان‌ها، شرکت‌ها و موسسات آموزشی</a>
											</div>
										</li>
										<li class="nav-item">
											<a href="#" class="nav-link text-md-center">ارتباط با ما</a>
										</li>
									</ul>
									<div class="">
										<form class="header__search" action="#">
											<i class="search__icon float-left" data-toggle="collapse"
											   href=".search__input"></i>
											<input type="text" class="form-control search__input"
												   value="جستجو کنید ...">
										</form>
									</div>
								</div>
							</nav>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</header>
<!-- img top page -->
<div class="container_fluid">
	<div class="img-fix">
		<img class="img-fluid" src="assets/img/pic-1.png" alt=""/>
		<span class="line d-block col-3 col-sm-4 col-md-5 d-md-block d-sm-none"></span>
	</div>
</div>
<div class="container tab-pages pb-5">
	<!--	breadcrumb		-->
	<div class="row justify-content-end">
		<div class="col-12 col-md-9">
			<nav aria-label="breadcrumb">
				<ol class="breadcrumb">
					<li class="breadcrumb-item"><a href="#">مشتریان</a></li>
					<li class="breadcrumb-item active" aria-current="page">وزارتخانه ها و دستگاه های اجرایی ملی و
						استانی
					</li>
				</ol>
			</nav>
		</div>
	</div>
	<div class="row">
		<div class="col-12 col-md-3">
			<!--	side bar	-->
			<aside>
				<ul class="list-group nav-tabs">
					<li class="list-group-item list-group-item-action">
						<a class="active fs-small" href="#moarefi-company" data-toggle="tab" role="tab">معرفی شرکت</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#mamouriat" data-toggle="tab" role="tab">ماموریت، چشم انداز، ارزش
							ها</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#history" data-toggle="tab" role="tab">تاریخچه</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#gavahiname" data-toggle="tab" role="tab">گواهینامه ها</a>
					</li>
					<li class="list-group-item list-group-item-action">
						<a class="fs-small" href="#eftekharat" data-toggle="tab" role="tab">افتخارات</a>
					</li>
				</ul>
			</aside>
		</div>
		<div class="col-12 col-md-9 tab-content">
			<div id="moarefi-company" class="tab-pane fade show active">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">معرفی شرکت</h3>
					<div class="fs-small col-12 text-justify">
						<img class="img-fluid float-left mr-3 rounded" src="assets/img/pic-2.jpg" width="500">
						<p>
							<i class="red-font">شرکت تحقیق و توسعه یسنا پارس</i>
							در سال 1385 با مأموریت ارائه راهکارهای مدیریتی مبتنی بر دانش و فناوری روز به عنوان یک مؤسسه
							فناور مستقر در پارک علم و فناوری خراسان فعالیت های خود را آغاز نمود.
							<br/>
							شرکت یسنا پارس با تشکیل تيم های کاری چند تخصصی و توسعه همکاری با اساتيد دانشگاه های معتبر
							کشور و مشاورین برجسته، موفق شده است فعالیت های پژوهشی و اجرایی گسترده ای در راستای شناسایی،
							طراحی و استقرار سیستم های نوین مدیریتی که بیشترین تأثیر در تعالی عملکرد سازمان ها داشته باشد
							را عملیاتی نموده و به سرانجام برساند.
							<br/>
							تیم های کاری چند تخصصه شرکت از تخصص ها و تجارب کارکنان و مشاورین مجرب در رده کارشناسی،
							کارشناسی ارشد و دکترا در رشته های مدیریت استراتژیک، مدیریت اجرایی، مدیریت منابع انسانی،
							مدیریت دولتی، مدیریت پروژه، ریاضی، آمار، اقتصاد، مهندسی صنایع، مهندسی کامپیوتر، مهندسی
							فناوری اطلاعات، هوش مصنوعی، روانشناسی و ... استفاده می نماید. تشکیل این تیم های کاری نیازهای
							تخصصی مشتریان شرکت را در پروژه های فیمابین پوشش داده و بر کیفیت اجرای پروژه ها و عملیاتی شدن
							آنها تأثیر بسزایی گذاشته است.
							<br/>
							راهکارهای مدیریتی، محصولات نرم افزاری و خدمات مشاوره ای، آموزشی و اجرایی شرکت یسنا پارس در
							زمینه های مدیریت استراتژیک، مدیریت عملکرد، مدیریت بهره وری، مدیریت منابع انسانی، مدیریت
							دانش، هوش سازمانی، داده کاوی و سیستم های هوشمند تصمیم گیری ارائه شده، که به طور گسترده توسط
							وزارتخانه ها، سازمان های دولتی، بانک ها، دانشگاه ها و شرکت ها مورد بهره برداری قرار گرفته
							است.
							<br/>
							نوآوری های تحول‌آمیز یسنا پارس در ارائه راهکارهای مدیریتی، محصولات و خدمات و استفاده از
							فناوری های نوین با تأکید بر افزایش سرعت و سهولت انجام کارها و افزایش بهره وری، رضایت مشتریان
							را در برآورده شده نیازها و عملیاتی شدن پروژه ها افزایش داده و موجب توسعه همکاری های فیمابین
							شده است.
						</p>
					</div>
				</div>

			</div>
			<div id="mamouriat" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">ماموریت، چشم انداز، ارزش ها</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<p>
							<i class="red-font font-weight-bold">بیانیه مأموریت یسنا پارس(Mission)</i>
							<br/>
							مشاوران و متخصصان یسنا پارس با ارائه راهکارهای نوین مدیریتی به مدیران کمک می کنند تا شیوه
							های نوین مدیریت را توسط دانش و فناوری روز تجربه نموده و مسیر رشد و تعالی سازمانشان را هموار
							نمایند.
							<br/>
							<i class="red-font font-weight-bold">بیانیه چشم انداز یسنا پارس(Vision):</i>
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							در سال2020، یسنا پارس بهترین گزینه ارائه راهکارهای مدیریتی فناورانه به مدیران ایرانی خواهد
							بود.
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							در سال2020، راهکارهای مدیریتی فناورانه یسنا پارس به بازارهای بین المللی معرفی شده اند.
							<br/>
							<i class="red-font font-weight-bold">بیانیه ارزشهای محوری یسنا پارس(Values):</i>
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							ارائه محصولات و خدمات در کلاس جهانی
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							تمرکز بر ایجاد ارزش های پایدار برای مشتریان
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							نیاز و خواسته مشتری همواره در صدر اولویت ها
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							امانت داری، رازداری و حفاظت از اطلاعات مشتریان
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							خلاقیت و نوآوری درکلیه امور در راستای کاهش زمان، هزینه و افزایش کیفیت
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							تأکید بر ارتقای سطح توانمندی های فردی، اجتماعی و تخصصی کارکنان
							<br/>
							<svg width="1em" height="1em" viewBox="0 0 16 16" class="bi bi-caret-left-fill"
								 fill="#b22121" xmlns="http://www.w3.org/2000/svg">
								<path d="M3.86 8.753l5.482 4.796c.646.566 1.658.106 1.658-.753V3.204a1 1 0 0 0-1.659-.753l-5.48 4.796a1 1 0 0 0 0 1.506z"/>
							</svg>
							فراهم نمودن بسترهای تحقق مسئولیت های اجتماعی شرکت
						</p>
					</div>
				</div>
			</div>
			<div id="history" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">تاریخچه شرکت</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<p>
							در حال بروز رسانی ....
							<br/>
							آقای نادری می ذاره :))))
						</p>
					</div>
				</div>
			</div>
			<div id="gavahiname" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">گواهینامه ها</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<div class="row">
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
			<div id="eftekharat" class="tab-pane fade">
				<div class="row">
					<h3 class="d-flex col-12 fs-titr">افتخارات</h3>
				</div>
				<div class="row">
					<div class="fs-small col-12">
						<div class="row">
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname1.jfif"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname1.jfif" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
							<div class="col-6 col-md-3 mt-2 ligtbox-box">
								<a href="assets/img/gavahiname2.jpg"
								   data-lightbox="example-set"
								   data-title="لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های پیشرفته">
									<div class="card h-100 border-0">
										<img src="assets/img/gavahiname2.jpg" class="card-img-top img-fluid" alt="..."
											 width="160" height="220">
										<div class="card-body">
											<p class="card-text">لوح تقدیر شرکت در سومین جشنواره تجاری سازی فناوری های
												پیشرفته</p>
										</div>
									</div>
								</a>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</div>
<!--recently item-->
<div class="container mt-md-4 mb-4">
	<div class="row">
		<div class="col-12">
			<p class="fs-sm-titr pb-3">مطالب اخیر</p>
		</div>
	</div>
	<div class="row">
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/11.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
		<div class="col-6 col-sm-6 col-md-3 mt-1">
			<div class="position-relative recently-item h-100">
				<img class="img-fluid d-block" src="assets/img/22.png" width="250">
				<div class="recently-link">
					<a href="#">نگاهی به معتبرترین مدل های ارزیابی عملکرد کارکنان</a>
				</div>
			</div>
		</div>
	</div>
</div>

<!--Footer-->
<footer>
	<div class="container">
		<div class="row pt-5">
			<div class="col-12 col-sm-12 col-md-2 footer__logo d-none d-md-block" data-aos="fade-up"
				 data-aos-duration="1000">
				<img class="img-fluid wow animate__animated animate__backInUp animate__fast"
					 src="assets/img/logo-footer.png" alt="">
			</div>
			<div class="col-12 col-sm-12 col-md-5 footer__link">
				<div class="row">
					<h5 class="w-100 footer__head-link">لینک های سریع</h5>
					<div class="col-6">
						<ul>
							<li><a href="#">درباره یسناپارس</a></li>
							<li><a href="#">فرصت های شغلی</a></li>
							<li><a href="#">فهرست مشتریان</a></li>
							<li><a href="#">درخواست پروپوزال</a></li>
							<li><a href="#">پشتیبانی آنلاین</a></li>
							<li><a href="#">درخواست مشاوره</a></li>
						</ul>
					</div>
					<div class="col-6">
						<ul>
							<li><a href="#">آموزش مجازی</a></li>
							<li><a href="#">درخواست بروشور</a></li>
							<li><a href="#">دوره های آموزشی</a></li>
							<li><a href="#">درخواست دمو نرم افزار</a></li>
							<li><a href="#">فصلنامه یسناپارس</a></li>
							<li><a href="#">همکاری با یسناپارس</a></li>
						</ul>
					</div>
				</div>
			</div>
			<div class="col-6 col-sm-6 col-md-2">
				<h5 class="w-100 footer__head-link">راهکارها</h5>
				<ul>
					<li><a href="#">مدیریت استراتژیک</a></li>
					<li><a href="#">مدیریت عملکرد سازمانی</a></li>
					<li><a href="#">مدیریت عملکرد کارکنان</a></li>
					<li><a href="#">مدیریت پروژه</a></li>
					<li><a href="#">مهندسی مجدد فرایندها</a></li>
					<li><a href="#">هوش سازمانی</a></li>
				</ul>
			</div>
			<div class="col-6 col-sm-6 col-md-3">
				<h5 class="w-100 footer__head-link">آدرس</h5>
				<p>
					مشهد، کیلومتر 12 بزرگراه آسیایی، پارک علم و فناوری خراسان، ساختمان مؤسسات فناور و دانش بنیان، واحد
					210
					<br/>
					تلفن : 35425580 - 051
					<br/>
					ایمیل : info@yesnapars.com
					<br/>
					نمابر : داخلی (102) 35425580 - 051
				</p>
			</div>
		</div>
		<div class="row">
			<div class="col-12 col-md-12">
				<div class="footer__social-link">
					<a href="#"><i class="linkedin ml-4"></i></a>
					<a href="#"><i class="telegram ml-4"></i></a>
					<a href="#"><i class="whatsapp ml-4"></i></a>
					<a href="#"><i class="instagram ml-4"></i></a>
				</div>
			</div>
			<div class="col-12 col-md-12">
				<!--	felan cooment bashe ta in namadha grefte bshe :) 	-->
				<!--				<div class="footer_img-ssl-etemad justify-content-end text-left">-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/etemad.jpg" alt=""></a>-->
				<!--					<a href="#"><img class="img-fluid rounded" src="assets/img/ssl.jpg" alt=""></a>-->
				<!--				</div>-->
			</div>
		</div>
		<div class="row">
			<hr class="w-100 text-white">
			<div class="footer__copy-right col-12 text-center">
				<p> تمامی حقوق متعلق به این سایت برای شرکت تحقیق و توسعه یسنا پارس محفوظ است. </p>
			</div>
		</div>
	</div>
</footer>
<div class="fix-item position-fixed d-none d-md-block">
	<a href="#">
		<div class="fix-item__contact-us">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/communications.png" alt="">
			</div>
			<i class="float-right">ارتباط با ما</i>
		</div>
	</a>
	<a href="#">
		<div class="fix-item__support">
			<div class="fix-item__img float-left">
				<img class="float-left" src="assets/img/headset.png" alt="">
			</div>
			<i class="float-right">پشتیبانی</i>
		</div>
	</a>
</div>
<div class=""><a href="#" class="position-fixed scrollToTop"></a></div>


<!--bootstrap 4 javascript-->
<script src="assets/js/jquery-3.3.1.js"></script>
<script src="assets/js/bootstrap.js"></script>
<script src="assets/js/slick.js"></script>
<script src="assets/js/owl.carousel.js"></script>
<script src="assets/js/aos.js"></script>
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.min.js"></script>
<script src="assets/js/lightbox.min.js"></script>

<script src="assets/js/custom.js"></script>
</body>
</html>

